» Ubuntu » 套件

Error

two or more packages specified (nvidia-96 natty)